Add a comment as a guest. Give guest_id, task_id, task_status_id and the text. The link must allow comments. The task status must allow clients. You do not need an account. The token of the link is the credential. If the link has a password, give it in the password query parameter.
POST
/shared/playlists/{token}/comments
curl \
--request POST '/api/shared/playlists/{token}/comments' \
--header "Content-Type: application/json" \
--data '{
"guest_id": "string",
"task_id": "string",
"task_status_id": "string",
"text": "string",
"checklist": [
{}
]
}'
Request examples
{
"guest_id": "string",
"task_id": "string",
"task_status_id": "string",
"text": "string",
"checklist": [
{}
]
}
Response examples (201)
{}
Response examples (400)
{
"error": "string"
}
Response examples (403)
{
"error": "string"
}